## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - i -

- Init() : iQuestSeqOp, iPcCollisionDetection
- InitCD() : iPcLinearMovement
- InitClient() : celGameFactoryManager
- InitServer() : celGameFactoryManager
- Interrupt() : iPcMover
- IsActive() : iPcGravity
- IsAutoRunning() : iPcActorMove
- IsClientAvailable() : iCelGame
- IsColliderWrappers() : iPcZoneManager
- IsEmpty() : iCelInventorySpaceSlot
- IsEnabled() : iPcTrigger, iPcSpawn
- IsEntityAddonAllowed() : iCelPlLayer
- IsLocal() : iCelLocalEntitySet, celStandardLocalEntitySet
- IsMoving() : iPcMover
- IsMovingBackward() : iPcActorMove
- IsMovingForward() : iPcActorMove
- IsOnGround() : iPcCollisionDetection
- IsPath() : iPcLinearMovement
- IsPortalClosed() : iPcPortal
- IsPropertyReadOnly() : iCelPropertyClass
- IsResting() : iPcGravity
- IsRotatingLeft() : iPcActorMove
- IsRotatingRight() : iPcActorMove
- IsRunning() : iQuestSequence, iPcActorMove
- IsServerAvailable() : iCelGame
- IsStatic() : iPcMechanicsObject
- IsStrafingLeft() : iPcActorMove
- IsStrafingRight() : iPcActorMove
- IsVisible() : iPcTooltip, iPcMesh